﻿.container{

}

.banner {
    width: 100%;
    height: 335px;
    background: url("../images/p-banner1.png") no-repeat center bottom #F6F6F6;
    background-size: 1440px 310px;
    padding: 65px 0 0;
}

.banner img{
    width: 100%;
    height: 100%;
}

.banner .tit {
    width: 1280px;
    margin: 65px auto 0;
    padding: 46px 0 0 5px;
    background: url("../images/PRODUCTS.png") no-repeat top left;
    background-size: 486px 70px;
    font-weight: bold;
    font-size: 50px;
    color: #333333;
    line-height: 66px;
    text-align: left;
}

.product {
    width: 1280px;
    margin: 0 auto;
    overflow: hidden;
}
.title{
    font-weight: bold;
    font-size: 28px;
    color: #333333;
    line-height: 40px;
    text-align: left;
    padding: 42px 0 0;
}

.swiper-tabs {
    /*padding: 20px 0;*/
    position: relative;
    border-bottom: 1px solid #e9e9e9;
}

.swiper-tabs-nav {
    display: flex;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.swiper-tabs-nav::-webkit-scrollbar {
    display: none;
}

.swiper-tabs-item {
    padding: 20px 15px;
    cursor: pointer;
    border-bottom: 2px solid transparent;
    white-space: nowrap;
    font-size: 18px;
    color: #666666;
    line-height: 25px;
}

.swiper-tabs-item-active {
    border-bottom: 2px solid #40A3E1;
}

.scroll-arrow {
    position: absolute;
    top: 23px;
    right: 0;
    font-size: 18px;
    color: #666666;
    line-height: 25px;
}

.swiper {
    width: 100%;
    height: auto;
}

.product-container {
    display: flex;
    flex-wrap: wrap;
    padding: 30px 0 50px;
}

.product-item {
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    background-color: #fff;
    width: calc(25% - 20px);
    box-sizing: border-box;
    margin: 10px;
}

.product-img {
    width: 100%;
    height: 180px;
}

.product-info {
    position: relative;
    padding: 20px 10px 18px;
}

.product-info .main-tit {
    font-weight: bold;
    font-size: 16px;
    color: #333333;
    line-height: 22px;
    text-align: left;
}

.product-info .info {
    font-size: 12px;
    color: #666666;
    line-height: 17px;
    text-align: left;
    margin: 10px 0 0;
}

.product-info .logo {
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 124px;
    height: 26px;
}

.btn {
    display: flex;
    align-items: center;
    font-size: 12px;
    color: #40A3E1;
    line-height: 17px;
    padding: 8px 0;
}

.btn img {
    width: 12px;
    height: 11px;
    margin-left: 5px;
}




